[Pkg-xfce-devel] Bug#465774: xfce4-xfapplet-plugin: Add a "Provides: gnome-panel"

Mathias Brodala info at noctus.net
Thu Feb 14 18:22:05 UTC 2008

Package: xfce4-xfapplet-plugin
Version: 0.1.0-3
Severity: normal

Hash: SHA1

It would be really useful if xfce4-xfapplet-plugin could be marked for providing
gnome-panel so that applications requiring the latter can be used with the
former without having to install the latter. I’m using Xfce here and don’t want
to pull half of the GNOME desktop just because one application requires

- -- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-2-k7 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to de_DE.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages xfce4-xfapplet-plugin depends on:
ii  libart-2.0-2       2.3.20-1              Library of functions for 2D graphi
ii  libatk1.0-0        1.20.0-1              The ATK accessibility toolkit
ii  libbonobo2-0       2.21.90-1             Bonobo CORBA interfaces library
ii  libbonoboui2-0     2.21.90-1             The Bonobo UI library
ii  libc6              2.7-8                 GNU C Library: Shared libraries
ii  libcairo2          1.4.14-1              The Cairo 2D vector graphics libra
ii  libfontconfig1     2.5.0-2               generic font configuration library
ii  libgconf2-4        2.20.1-2+b1           GNOME configuration database syste
ii  libglib2.0-0       2.14.6-1              The GLib library of C routines
ii  libgnome-keyring0  2.20.3-1              GNOME keyring services library
ii  libgnome2-0            The GNOME 2 library - runtime file
ii  libgnomecanvas2-0            A powerful object-oriented display
ii  libgnomeui-0            The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0     1:2.20.1-1            GNOME Virtual File System (runtime
ii  libgtk2.0-0        2.12.0-3.1~macmenubar The GTK+ graphical user interface 
ii  libice6            2:1.0.4-1             X11 Inter-Client Exchange library
ii  liborbit2          1:2.14.10-0.1         libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0 2.20.3-1              library for GNOME Panel applets
ii  libpango1.0-0      1.18.4-1              Layout and rendering of internatio
ii  libpopt0           1.10-3                lib for parsing cmdline parameters
ii  libsm6             2:1.0.3-1+b1          X11 Session Management library
ii  libx11-6           2:1.0.3-7             X11 client-side library
ii  libxcursor1        1:1.1.9-1             X cursor management library
ii  libxext6           1:1.0.3-2             X11 miscellaneous extension librar
ii  libxfce4util4      4.4.2-1               Utility functions library for Xfce
ii  libxfcegui4-4      4.4.2-1               Basic GUI C functions for Xfce4
ii  libxfixes3         1:4.0.3-2             X11 miscellaneous 'fixes' extensio
ii  libxi6             2:1.1.3-1             X11 Input extension library
ii  libxinerama1       1:1.0.2-1             X11 Xinerama extension library
ii  libxml2            2.6.31.dfsg-1         GNOME XML library
ii  libxrandr2         2:1.2.2-1             X11 RandR extension library
ii  libxrender1        1:0.9.4-1             X Rendering Extension client libra
ii  xfce4-panel        4.4.2-2               The Xfce4 desktop environment pane

xfce4-xfapplet-plugin recommends no packages.

- -- no debconf information

Version: GnuPG v1.4.6 (GNU/Linux)


More information about the Pkg-xfce-devel mailing list